rte_flow_item_ib_bth(3)

NAME
rte_flow_item_ib_bth

SYNOPSIS

#include <rte_flow.h>

  Data Fields

struct rte_ib_bth hdr

Detailed Description

RTE_FLOW_ITEM_TYPE_IB_BTH.

Matches an InfiniBand base transport header in RoCE packet.

Definition at line 2061 of file rte_flow.h.

Field Documentation

  struct rte_ib_bth hdr
InfiniBand base transport header definition.

Definition at line 2062 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.